• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

标签:dynamic-linking

blackberry

支持与同一COD文件功能不同的不同Blackberry OS版本

支持与同一COD文件功能不同的不同Blackberry OS版本
我想支持代表90%以上已安装用户群的BlackBerry OS版本。现在,这意味着支持OS版本4.5至6.0。 我需要在支持触摸屏的型号上进行触摸和滑动事件,并且我希望在OS 4.5和更高版本的OS上加载相同的二进制文件。 这可能吗?当我在代码中添加方法TouchEvent时,该应用程序不再加载到我的8800 OS 4.5版上。 来自Windows和Linu……继续阅读 »